builddir = /build
pkgbuild_sha256sum = 2b9a1ddfd7711b931c3fea6daccfc634c5ae95d7965d0268ce725704676d5c45
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
